﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

#border {
    border-bottom:2px solid #000000;
    margin: 10px 2px 10px 2px;
}

.main_text {
    color:#000000;
    font-size:12px;
    margin: 0px 15px 0px 15px;
}

.photo {
    text-align: center;
}

.bar {
    text-align: center;
    color:#FFFFFF;
    font-size:20px;
    font-weight: bold;
    background-color:#897261;
    margin: 0px 0px 0px 0px;
}

.sankaku {
    color:#897261;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 92px;
}

/*
***************************************************************************/

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:12px;
    width: 100%;
    margin: 0 auto;
    -webkit-text-size-adjust:none
}

/*cover
***************************************************************************/


#cover {
	margin: 0px 0px 5px 0px;

}

#top-img {
    width: 100%;
}



/*pickup
***************************************************************************/

ul{list-style:none;
}

ul.pickup {
    margin-bottom: 15px;
}

ul.pickup>li {
    overflow: hidden;
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom: 1px dotted #ccc;
}


ul.pickup>li>a>img {
    float: left;
    width: 100px;
    margin: 0px 0px 0px 8px;
}


ul.pickup>li>img {
    float: left;
    width: 100px;
    margin: 0px 0px 0px 8px;
}


ul.pickup>li>p {
    margin: 8px 4px 0px 118px;
    font-size: 13px;
    line-height:130%;
}


.namae {
    font-size:14px;
    font-weight: bold;
	line-height: 125%;
    margin: 2px 5px 10px 116px;	
	}

.namae_1 {
    font-size:13px;
    font-weight: bold;
	line-height: 125%;
    margin: 2px 5px 10px 116px;	
	}

.namae2 {
    font-size:12px;
    font-weight: bold;
    margin: 2px 5px 10px 116px;
}

.namae3 {
    font-size:14px;
    font-weight: bold;
	line-height: 125%;
    margin: 2px 5px 10px 116px;	
	}




/* ページング
***************************************************************************/

#page{
	margin:0px auto;
    text-align: center;
}

#page a{
    display: -moz-inline-box;
    display: inline-block;
	font-size:18px;
    padding:3px 9px;
    border:1px solid #CCC;
    text-decoration:none;
    color:#0000FF;
}

#page a:active{
    color:#0000FF;
}

#page a:visited{
    color:#8000AA;
}

#page a:hover{
    background:#0000FF;
    cursor:pointer;
    color:#FFF;
}

#page span{
    display: -moz-inline-box;
    display: inline-block;
    font-size:18px;
    font-family: "メイリオ",Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif !important;
    background:#E6E6E6;
    border:1px solid #CCC;
    padding:3px 9px;
    font-weight:bold;
}

#page a span{
    padding:0px;
    border:0px;
    margin:0px;
    font-weight:normal;
    background:transparent;
}


/*footer
***************************************************************************/


#footer {
    text-align: center;
    color: #333333;
    margin: 25px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
    background: #E8E8E8;
}


/*bana
***************************************************************************/


#banner {
    text-align: center;
    margin: 0px 0px 0px 0px;
	padding: 10px 0px 9px 0px;
	background: #E8E8E8;
}

#banner2 {
    text-align: center;
    padding: 15px 0px 15px 0px;
    background: #E8E8E8;
}


/*
***************************************************************************/



